.version.family_portrait_1 /* version checker */
{
	color: #0000F3;
	background-color: #D857F1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu44762
{
	z-index: 2;
	width: 960px;
}

#u44806
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u44807
{
	width: 133px;
	padding-bottom: 15px;
}

#u44807:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u44807:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u44809-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u44807:hover #u44809-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44807:active #u44809-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44778
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u44779
{
	width: 133px;
	padding-bottom: 15px;
}

#u44807.MuseMenuActive,#u44779:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u44779:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u44780-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u44807.MuseMenuActive #u44809-4,#u44779:hover #u44780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44779:active #u44780-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44799
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u44800
{
	width: 133px;
	padding-bottom: 15px;
}

#u44800:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u44779.MuseMenuActive,#u44800:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u44803-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u44779.MuseMenuActive #u44780-4,#u44800:hover #u44803-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44800:active #u44803-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44792
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u44793
{
	width: 133px;
	padding-bottom: 15px;
}

#u44793:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u44800.MuseMenuActive,#u44793:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u44796-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u44800.MuseMenuActive #u44803-4,#u44793:hover #u44796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44793:active #u44796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44785
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u44788
{
	width: 133px;
	padding-bottom: 15px;
}

#u44788:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u44793.MuseMenuActive,#u44788:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u44789-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u44793.MuseMenuActive #u44796-4,#u44788:hover #u44789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44788:active #u44789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44813
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u44816
{
	width: 133px;
	padding-bottom: 15px;
}

#u44816:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u44788.MuseMenuActive,#u44816:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u44816.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u44819-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u44788.MuseMenuActive #u44789-4,#u44816:hover #u44819-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44816:active #u44819-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44816.MuseMenuActive #u44819-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u44820
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u44821
{
	width: 134px;
	padding-bottom: 15px;
}

#u44821:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u44821:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u44821.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u44822-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u44821:hover #u44822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u44821:active #u44822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u44821.MuseMenuActive #u44822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u44761-28
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu44828
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u44854popup
{
	z-index: 50;
}

#u44854
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u45048
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45048_img
{
	padding-top: 28px;
	padding-bottom: 27px;
}

#u45057
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45057_img
{
	padding-left: 152px;
	padding-right: 152px;
}

#u45066
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45066_img
{
	padding-left: 12px;
	padding-right: 13px;
}

#u45075
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45084
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45093
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45102
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45102_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u45111
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45120
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45120_img
{
	padding-left: 27px;
	padding-right: 27px;
}

#u45129
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45138
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45138_img
{
	padding-top: 4px;
	padding-bottom: 3px;
}

#u45147
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45156
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45156_img
{
	padding-left: 165px;
	padding-right: 164px;
}

#u45208
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45075_img,#u45084_img,#u45093_img,#u45111_img,#u45129_img,#u45147_img,#u45208_img
{
	padding-left: 3px;
	padding-right: 2px;
}

#u45165
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45165_img
{
	padding-left: 31px;
	padding-right: 32px;
}

#u45193
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45193_img
{
	padding-left: 137px;
	padding-right: 136px;
}

#u44887popup
{
	z-index: 83;
}

#u44887
{
	width: 184px;
	padding-bottom: 61px;
	top: 18px;
	left: 735px;
}

#u45051
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u45051_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u45060
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u45051.SSSlideLinkSelected,#u45060.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u45069
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u45069_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u45078
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u45069.SSSlideLinkSelected,#u45078.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u45087
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u45096
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u45087.SSSlideLinkSelected,#u45096.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u45105
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u45114
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u45105.SSSlideLinkSelected,#u45114.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u45123
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u45132
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u45123.SSSlideLinkSelected,#u45132.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u45141
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u45141_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u45150
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u45141.SSSlideLinkSelected,#u45150.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u45159
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u45211
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u45159.SSSlideLinkSelected,#u45211.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u45078_img,#u45087_img,#u45096_img,#u45105_img,#u45114_img,#u45132_img,#u45150_img,#u45211_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u45168
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u45051_clip,#u45069_clip,#u45078_clip,#u45087_clip,#u45096_clip,#u45105_clip,#u45114_clip,#u45132_clip,#u45141_clip,#u45150_clip,#u45211_clip,#u45168_clip
{
	width: 59px;
	height: 42px;
}

#u45168_img
{
	margin-top: -1px;
}

#u45196
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u45168.SSSlideLinkSelected,#u45196.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u44937-4popup
{
	z-index: 116;
}

#u44937-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u44850-4popup
{
	z-index: 120;
}

#u44850-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u44851-4popup
{
	z-index: 124;
}

#u44851-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u44827-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

